/*  About Us style sheet for online
pages 
	
	Author: Kelley Howsare
	Date: April 16 2012
	Filename: dunn.css
*/


footer address {

	margin-bottom: 20px;
	position: absolute;
	top: 1350px;
	}



/* Drop Shadows for header */

header h1  {
	
	text-shadow: white 6px 6px 10px;
	}

header  {
	
	box-shadow: black 10px 10px 20px;
	}



/* Drop Shadows for main sections */

article img  {
	box-shadow: black 10px 10px 20px;
	border-radius: 77px;
	margin-top: 10px;
	margin-left: 110px;
	width: 85%;
	
	}

article p {
	text-align: center;
	}

/*  Border image style  */



/* Gradient background color for body  */
html {
	
    height: 1420px;
}

body {
	background: -o-linear-gradient(white, #F7DCB4 20%, #A5B557 80%);
	background: -ms-linear-gradient(white, #F7DCB4 20%, #A5B557 80%);
	background: -moz-linear-gradient(white, #F7DCB4 20%, #A5B557 80%);
	background: -webkit-gradient(linear, center top, center 50%, from(white), color-stop(50%,#F7DCB4), to(#A5B557));
	background: linear-gradient(white, #F7DCB4 20%, #A5B557 80%);
    	
    	
    	background-repeat: no-repeat;
	background-size: 100%;
    	
}
	
